[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with libxul.so

On Thu, Dec 10, 2009 at 20:34:18 +0100, Ruan Yun wrote:
> Hi,
> I get issue when i try to launch both application Epiphany and Iceweasel.
> Epiphany:


> epiphany-browser: symbol lookup error: /usr/lib/xulrunner-1.9/libxul.so: undefined symbol: cairo_xlib_surface_create_with_xrender_format
> Iceweasel:
> Segment fault

cairo_xlib_surface_create_with_xrender_format should be defined in
/usr/lib/libcairo.so.2 from the libcairo2 package. Which version of this
package do you have installed? (Based on your version of xulrunner you
seem to be using Lenny, so you should have libcairo2 version 1.6.4-7.)

Regards,            |
          Florian   |

Reply to: